/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : italic 20pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* MMPR "Metalder Tower"\ \... */
	position        : absolute;
	left            : 110.25pt;
	top             :  15.75pt;
	width           : 268.50pt;
	height          :  51.00pt;
	}
span#e13            { /* mrlycramain010008.jpg */
	background      : transparent url(mrlycramain010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  21.00pt;
	width           : 353.25pt;
	height          : 264.75pt;
	}
div#e12             { /* The one that started it ... */
	position        : absolute;
	left            : 111.75pt;
	top             : 119.25pt;
	width           : 249.00pt;
	height          : 147.00pt;
	}
span#e11            { /* dscf0872.jpg */
	background      : transparent url(dscf0872.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 294.00pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e10            { /* mrlycramain010007.jpg */
	background      : transparent url(mrlycramain010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 300.00pt;
	width           : 197.25pt;
	height          : 330.75pt;
	}
span#e9             { /* mrlycramain010006.jpg */
	background      : transparent url(mrlycramain010006.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 684.75pt;
	width           : 594.75pt;
	height          : 446.25pt;
	}
div#e8              { /* The butts don't get bigg... */
	position        : absolute;
	left            : 140.25pt;
	top             :1137.75pt;
	width           : 432.00pt;
	height          :  14.25pt;
	}
span#e7             { /* mrlycramain010005.jpg */
	background      : transparent url(mrlycramain010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :1162.50pt;
	width           : 306.00pt;
	height          : 229.50pt;
	}
span#e6             { /* mrlycramain010004.jpg */
	background      : transparent url(mrlycramain010004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1170.00pt;
	width           : 394.50pt;
	height          : 296.25pt;
	}
span#e5             { /* mrlycramain010003.jpg */
	background      : transparent url(mrlycramain010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.75pt;
	top             :1407.75pt;
	width           : 426.00pt;
	height          : 319.50pt;
	}
span#e4             { /* mrlycramain010002.jpg */
	background      : transparent url(mrlycramain010002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1483.50pt;
	width           : 312.75pt;
	height          : 297.00pt;
	}
span#e3             { /* dscf0886.jpg */
	background      : transparent url(dscf0886.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :1741.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e2             { /* mrlycramain010001.jpg */
	background      : transparent url(mrlycramain010001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2096.25pt;
	width           : 430.50pt;
	height          : 266.25pt;
	}
span#e1             { /* dscf0895.jpg */
	background      : transparent url(dscf0895.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :2358.75pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10088.gif);
	}



/*--- EndOfFile ---*/
